export const constants = {
  ANSWERS_KEYS: {
    ACCOUNT_CREATION: 'ACCOUNT_CREATION',
    SKIN_ANALYSIS: 'SKIN_ANALYSIS',
    ANTI_AGING: 'ANTI_AGING',
    CHECKOUT: 'CHECKOUT',
    IDENTIFY_VERIFICATION: 'IDENTIFY_VERIFICATION'
  },
  NONE_CHOICE: 'None of the above',
  ANTI_AGING: 'Anti-Aging',
  OTHER: 'Other',
}
